body{
  background-image: url("../img/moncierge-illustration-02.svg"), url('../img/bg-deco.svg'), linear-gradient(180deg, #ffe8e3, #ffe6e5);
  background-position: top 10vh left 50vw, center left, top left;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 40vw auto, auto, auto;
}
.signup-page-header img{
  display: none;
  max-height: 280px;
  margin: 2em 0 0 0;
}
.signup-page-header p {
  max-width: 33em;
}
@media only screen and (max-width: 960px){
  body{
    background-image: url('../img/bg-deco.svg'), linear-gradient(180deg, #ffe8e3, #ffe6e5);
    background-position: center left, top left;
    background-repeat: no-repeat, no-repeat;
    background-size: auto, auto;
  }
  .signup-page-header img{
    display: block;
  }
  .signup-page-header p {
    max-width: unset;
  }
}
#try {
  max-width: 1170px;
  padding: 5vh;
  background-image: url('../img/bg-deco.svg'), url('../img/bg-deco-02.svg');
  background-color: white;
  background-position: top 5vh left -20vw, bottom -2vw right -2vw;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, 20vw auto;
  border-radius: 2px;
  margin: 0 auto 3em auto;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-items: center;
  align-items: center;
}
#try h1 {
  font-weight: 200;
  font-size: 3em;
  text-transform: uppercase;
  margin: 1em 0 0 0;
}
#try p {
  max-width: 44em;
  font-size: 1em;
}
.signup-page-header{
  min-height: 20em;
}
.signup-page-header h1 .logo{
  text-transform: lowercase;
  font-weight: 900;
  font-size: 1em;
  display: block;
}
.signup-page-header h1 .product{
  font-family: Milkshake;
  font-size: 2em;
  display: block;
  font-weight: normal;
  text-transform: none;
  line-height: 0.5em;
}
.signup-page-header h2{
  font-size: 3em;
  font-weight: 200;
  margin-top: 0em;
  text-transform: uppercase;
}
@media (max-width: 420px){
  .signup-page-header h1{
    font-size: 1em;
  }
  .signup-page-header h2{
    font-size: 2em;
  }
}
#try  form input, form select {
  border: none;
  border-top: none !important;
  box-shadow: 0px 2px 8px #DAC0D4;
}
#packages {
  padding: 0;
  box-shadow: none;
}
ul.premade-options{
  margin: 0;
}
#packages ul.premade-options > li.selected{
  background: linear-gradient(23.61deg, #FF5C70 13.07%, #F2953F 87.48%);
}
#joinButton{
  background: linear-gradient(23.61deg, #FF5C70 13.07%, #F2953F 87.48%);
  margin: 0 auto;
}
#joinButton:disabled{
  color: gray;
  border: 1px solid gray!important;
  box-shadow: none;
  background: transparent;
}
#noServiceWarning{
  border: 1px solid red;
  border-radius: 4px;
  padding: 1em;
  color: darkred;
}
#noServiceWarning a{
  color: darkred;
}